@font-face {
  font-family: "suisse-regular";
  src: url("https://bookandsons.com/fonts/SuisseIntl-Regular-WebM.woff") format("woff");
  font-weight: 400;
}
@font-face {
  font-family: "suisse-book";
  src: url("https://bookandsons.com/fonts/SuisseIntl-Book-WebM.woff") format("woff");
  font-weight: 450;
}
@font-face {
  font-family: "suisse-medium";
  src: url("https://bookandsons.com/fonts/SuisseIntl-Medium-WebM.woff") format("woff");
  font-weight: 500;
}
@font-face {
  font-family: "suisse-semibold";
  src: url("https://bookandsons.com/fonts/SuisseIntl-SemiBold-WebM.woff") format("woff");
  font-weight: 600;
}
:root {
  --searchHeight: 340px;
}

.detail {
  padding: 15.4rem 2.4rem 7rem;
}
@media screen and (min-width: 768px) {
  .detail {
    padding: calc(197px + var(--searchHeight)) 3.8rem 29rem;
  }
}
@media screen and (min-width: 1168px) {
  .detail {
    padding-top: calc(65px + var(--searchHeight));
  }
}
.detail.bas-book-club .detail__table {
  display: none;
}
.detail__main {
  border-bottom: 1px solid #4e4e4e;
}
@media screen and (min-width: 768px) {
  .detail__main {
    border-top: 1px solid #4e4e4e;
  }
}
.detail__container {
  padding-top: 40px;
}
@media screen and (min-width: 768px) {
  .detail__container {
    display: flex;
    justify-content: space-between;
    padding-top: 11rem;
  }
}
@media screen and (min-width: 768px) {
  .detail__imgArea {
    width: 52.8%;
  }
}
@media screen and (min-width: 768px) {
  .detail__slider-wrapper {
    display: grid !important;
    grid-template-columns: repeat(1, 1fr);
    row-gap: 3rem;
  }
}
.detail__slide img {
  width: 100%;
}
.detail__pagination {
  display: flex !important;
  justify-content: right;
  margin: 12px 0 13px;
}
@media screen and (min-width: 768px) {
  .detail__pagination {
    display: none;
  }
}
.detail__pagination .swiper-pagination-bullet {
  width: 0.5rem;
  height: 0.5rem;
  background: #3a3a3a;
  opacity: 0.4;
  margin: 0 0.3rem !important;
  transform: translateX(0.3rem);
}
.detail__pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
}
.detail__textArea {
  padding: 0.5rem 0 0 0;
  /* max-width: 34.2rem; */
  opacity: 0;
  transition: opacity 0.2s ease;
}
@media screen and (min-width: 768px) {
  .detail__textArea {
    width: 38.7%;
    max-width: 100%;
    padding: 0 2.8% 0 0;
  }
}
.detail__textArea a,
.detail__textArea .current {
  color: #838383;
  text-decoration-line: underline;
}
.detail.load .detail__textArea {
  opacity: 1;
}
.detail__title {
  font-family: "suisse-semibold", "MFW-HiraKakuProN-W6", sans-serif;
  font-size: 1.7rem;
  letter-spacing: 0.017rem;
  font-style: normal;
  font-weight: 600;
  line-height: 150%; /* 3.15rem */
}
@media screen and (min-width: 768px) {
  .detail__title {
    font-size: 2.1rem;
    letter-spacing: 0.021rem;
  }
}
.detail__author {
  font-family: "suisse-regular", "MFW-HiraKakuProN-W4", sans-serif;
  line-height: 120%; /* 1.92rem */
  font-size: 1.4rem;
  letter-spacing: 0.014rem;
  margin-top: 1.3rem;
}
@media screen and (min-width: 768px) {
  .detail__author {
    margin-top: 2rem;
    font-size: 1.6rem;
    letter-spacing: 0.016rem;
  }
}
.detail__author span {
  display: none;
}
.detail__price {
  margin-top: 1.4rem;
}
@media screen and (min-width: 768px) {
  .detail__price {
    margin-top: 2rem;
  }
}
.detail__price-number {
  font-family: "suisse-regular", "MFW-HiraKakuProN-W4", sans-serif;
  font-size: 1.6rem;
  font-style: normal;
  line-height: 120%; /* 2.28rem */
  letter-spacing: 0.016rem;
}
@media screen and (min-width: 768px) {
  .detail__price-number {
    letter-spacing: 0.019rem;
    font-size: 1.9rem;
  }
}
.detail__price-number span {
  font-family: "suisse-regular", sans-serif;
  line-height: 120%; /* 1.44rem */
  font-size: 1.1rem;
  letter-spacing: 0.011rem;
  margin-left: 0.6rem;
}
@media screen and (min-width: 768px) {
  .detail__price-number span {
    letter-spacing: 0.012rem;
    font-size: 1.2rem;
    margin-left: 0.9rem;
  }
}
.detail__description {
  text-align: justify;
  font-family: "suisse-regular", "MFW-HiraKakuProN-W4", sans-serif;
  font-feature-settings: "palt" on;
  font-size: 1.3rem;
  line-height: 200%; /* 2.6rem */
  letter-spacing: 0.052rem;
  margin-top: 3.7rem;
}
@media screen and (min-width: 768px) {
  .detail__description {
    margin-top: 4.5rem;
  }
}
.detail__description b {
  font-family: "suisse-semibold", "MFW-HiraKakuProN-W6", sans-serif;
  font-weight: 600;
}
.detail__table {
  margin: 3.5rem 0;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .detail__table {
    margin: 4.5rem 0;
  }
}
.detail__table th,
.detail__table td {
  text-align: justify;
  font-feature-settings: "palt" on;
  font-family: "suisse-regular", "MFW-HiraKakuProN-W4", sans-serif;
  line-height: 200%; /* 2.6rem */
  vertical-align: top;
  font-size: 1.2rem;
  letter-spacing: 0.048rem;
}
@media screen and (min-width: 768px) {
  .detail__table th,
  .detail__table td {
    font-size: 1.3rem;
    letter-spacing: 0.052rem;
  }
}
.detail__table th {
  width: 4.3rem;
}
@media screen and (min-width: 768px) {
  .detail__table th {
    width: 4.6rem;
  }
}
.detail__table tr.field_reference {
  position: relative;
}
.detail__table td.colon {
  width: 1.2rem;
}
.detail__table td.val {
  position: relative;
}
.detail__table td .tips {
  display: none;
  background-color: #d9d9d9;
  padding: 1.3rem 1rem 1.3rem 2rem;
  margin: 1rem 0 1rem;
}
@media screen and (min-width: 768px) {
  .detail__table td .tips {
    position: absolute;
    left: 0rem;
    bottom: calc(100% + 3.3rem);
    z-index: 3;
    padding: 2.2rem 2.8rem 2.2rem 3rem;
    margin: 0;
  }
  .detail__table td .tips::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%) rotate(180deg);
    border-style: solid;
    border-width: 0 0.4rem 0.7rem 0.4rem;
    border-color: transparent transparent #d9d9d9 transparent;
  }
}
.detail__table td .tip_wrap li {
  text-decoration: none;
  color: #2b2b2b;
  padding: 0.05rem 0;
}
@media screen and (min-width: 768px) {
  .detail__table td .tip_wrap li {
    font-size: 1.2rem;
    letter-spacing: 0.048rem;
    padding: 0;
    line-height: 200%;
  }
}
@media screen and (min-width: 768px) {
  .detail__buttonArea {
    max-width: 34rem;
  }
}
.detail__options {
  margin: 1rem 0 1rem;
}
.detail__options-select {
  border: 1px solid #4e4e4e;
  position: relative;
}
.detail__options-select::after {
  content: "";
  position: absolute;
  top: 0;
  right: 4.8rem;
  width: 1px;
  height: 100%;
  background-color: #4e4e4e;
}
@media screen and (min-width: 768px) {
  .detail__options-select::after {
    right: 5.3rem;
  }
}
.detail__options-select select {
  -moz-text-align-last: center;
       text-align-last: center;
  text-align: center;
  font-family: "suisse-regular", "MFW-HiraKakuProN-W4", sans-serif;
  font-size: 1.4rem;
  padding-right: 4.8rem;
  outline: none;
  height: 4.9rem;
}
@media screen and (min-width: 768px) {
  .detail__options-select select {
    height: 5.6rem;
    padding-right: 5.3rem;
  }
}
.detail__options-select i {
  position: absolute;
  top: 50%;
  right: 2.3rem;
  width: 0.6rem;
  height: 0.6rem;
  transform: translate(0, -50%) rotate(45deg);
  border: solid #4e4e4e;
  border-width: 0 1px 1px 0;
}
.detail__input {
  margin: 1rem 0 2rem;
}
@media screen and (min-width: 768px) {
  .detail__input {
    margin: 1rem 0 2.4rem;
  }
}
.detail__input-container {
  display: flex;
}
.detail__input-button, .detail__input-number {
  border-radius: 0 !important;
  background-color: transparent !important;
  padding: 0;
  height: 4.6rem;
}
@media screen and (min-width: 768px) {
  .detail__input-button, .detail__input-number {
    height: 5.4rem;
  }
}
.detail__input-number {
  border: 1px solid #4e4e4e;
  font-size: 1.4rem;
  font-family: "suisse-book", sans-serif;
  text-align: center;
  width: 22.8rem;
  font-weight: 450;
  width: calc(100% - 9.6rem);
}
@media screen and (min-width: 768px) {
  .detail__input-number {
    font-size: 1.6rem;
    width: calc(100% - 10.6rem);
  }
}
.detail__input-button {
  width: 4.8rem;
  text-decoration: none;
  color: transparent !important;
  position: relative;
}
@media screen and (min-width: 768px) {
  .detail__input-button {
    width: 5.3rem;
  }
}
.detail__input-button::before {
  content: "";
  width: 1.1rem;
  height: 1px;
  background-color: #2b2b2b;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.detail__input-button.count-down {
  border-top: 1px solid #4e4e4e;
  border-bottom: 1px solid #4e4e4e;
}
.detail__input-button.count-up {
  border: 1px solid #4e4e4e;
}
.detail__input-button.count-up::after {
  content: "";
  height: 1.1rem;
  width: 1px;
  background-color: #2b2b2b;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.detail__button .btn,
.detail__button .colorme-repeat-checkout {
  width: 100%;
  height: 6.6rem;
  background-color: #3a3a3a;
  border: none;
  border-radius: 0;
  display: flex;
  align-items: center;
  color: #ebebeb;
  text-align: center;
  font-family: "suisse-medium", sans-serif;
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: 0.08rem;
  justify-content: center;
  text-decoration: none;
}
@media screen and (min-width: 768px) {
  .detail__button .btn,
  .detail__button .colorme-repeat-checkout {
    font-size: 1.6rem;
    height: 6.8rem;
    transition: background-color 0.3s ease;
  }
  .detail__button .btn:not(.soldout_btn):hover,
  .detail__button .colorme-repeat-checkout:not(.soldout_btn):hover {
    background-color: #656565;
  }
}
.detail__button .btn:focus,
.detail__button .colorme-repeat-checkout:focus {
  outline: none !important;
}
.detail__button .soldout_btn {
  background-color: #bfbfbf;
  opacity: 1;
}
.detail__linkBack {
  margin: 5.7rem 0 5.5rem;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .detail__linkBack {
    text-align: left;
    margin: 11.2rem 0 5.1rem;
  }
}
.detail__linkBack a {
  font-family: "suisse-medium", sans-serif;
  display: inline-flex;
  align-items: center;
  font-size: 1.3rem;
  font-weight: 500;
  letter-spacing: 0.013rem;
}
.detail__linkBack a svg {
  width: 1.1rem;
  display: block;
  margin-right: 1.3rem;
}

.other {
  padding: 6.7rem 0 0 0;
}
@media screen and (min-width: 768px) {
  .other {
    padding: 14rem 0 0 0;
  }
}
@media screen and (min-width: 768px) {
  .other:not(:last-child) {
    margin-bottom: 2.4rem;
  }
}
.other__title {
  font-family: "suisse-semibold", sans-serif;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: 0.03rem;
}
@media screen and (min-width: 768px) {
  .other__title {
    font-size: 1.8rem;
  }
}
.other__scrollContainer {
  overflow-x: scroll;
  width: 100vw;
  transform: translateX(-2.4rem);
  -ms-overflow-style: none; /* IE and Edge */
  scrollbar-width: none;
}
.other__scrollContainer::-webkit-scrollbar {
  display: none;
}
@media screen and (min-width: 768px) {
  .other__scrollContainer {
    transform: none;
    width: 100%;
    overflow: inherit;
  }
}
.other__container {
  width: -moz-fit-content;
  width: fit-content;
  padding: 2.9rem 2.4rem 0;
  gap: 2.4rem;
  display: flex;
}
@media screen and (min-width: 768px) {
  .other__container {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 5%;
    padding: 5.9rem 0 0;
    width: 100%;
  }
}
.other__item {
  width: 14.6rem;
  display: block;
  text-decoration: none !important;
  color: #2b2b2b !important;
}
@media screen and (min-width: 768px) {
  .other__item {
    width: auto;
  }
}
.other__item-img {
  height: 10.4rem;
  background-color: #ebebeb;
  padding: 7.7rem 2.1rem 2.1rem;
  display: flex;
  align-items: flex-end;
}
@media screen and (min-width: 768px) {
  .other__item-img {
    height: 10.77vw;
    padding: 8vw 2.19vw 2.19vw;
  }
}
.other__item-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.other__item-text {
  margin-top: 2rem;
}
@media screen and (min-width: 768px) {
  .other__item-text {
    margin-top: 2.9rem;
  }
}
.other__item-title {
  font-family: "suisse-semibold", sans-serif;
  font-size: 1.2rem;
  font-weight: 600;
  line-height: 150%; /* 1.95rem */
  letter-spacing: 0.012rem;
  margin-bottom: 1rem;
}
@media screen and (min-width: 768px) {
  .other__item-title {
    font-size: 1.3rem;
    letter-spacing: 0.013rem;
    margin-bottom: 1.7rem;
  }
}
.other__item-author, .other__item-price {
  font-family: "suisse-regular", sans-serif;
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 150%; /* 1.8rem */
  letter-spacing: 0.011rem;
}
@media screen and (min-width: 768px) {
  .other__item-author, .other__item-price {
    font-size: 1.2rem;
    letter-spacing: 0.012rem;
  }
}
.other__item-author span {
  margin-top: 0.2rem;
  display: block;
}
@media screen and (min-width: 768px) {
  .other__item-author span {
    margin-top: 0.4rem;
  }
}
.other__item-price {
  margin-top: 0.9rem;
}
@media screen and (min-width: 768px) {
  .other__item-price {
    margin-top: 1.2rem;
  }
}
.other__item-price img {
  width: 6.8rem;
  margin-top: 0.1rem;
}
@media screen and (min-width: 768px) {
  .other__item-price img {
    margin-top: 0.2rem;
  }
}

/*# sourceMappingURL=data:application/json;base64,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 */
